# Lavender Farm (Latium)

**Entity Type:** Building

## Properties

| Field | Value |
|-------|-------|
| Category | Plantation |
| Region | Latium |
| Required Tier | [Patricians](../population-tiers/patricians.md) |
| Cycle Time | 120 seconds |
| Dimensions | 4x5 (6x7 with roads) |

## Description

Cultivates Lavender for use in soap production. Requires Lavender fertility.

## Costs

**Build Cost:** 2 Timber, 2 Bricks

**Maintenance:** -6 gold/min, 4 Patricians

## Area Effects

| Effect | Value |
|--------|-------|
| Happiness | +1 |

## Production

**Input:** None

**Output:** [Lavender](../goods/lavender.md)

## Placement

| Requirement | Value |
|-------------|-------|
| Road Required | Yes |
| Warehouse Required | Yes |
| Constraints | Fertility: Lavender |

## Related Buildings

- [Soap Boiler (Latium)](./soap-boiler-latium.md)
